The message I get when I try to install the update 2.6.11:
"The operation can’t be completed because you don’t have permission to access 
some of the items."
Using Mac Snow Leopard, updates current.
Thanks,
MG

_______________________________________________
Gimp-user mailing list
Gimp-user@lists.XCF.Berkeley.EDU
https://lists.XCF.Berkeley.EDU/mailman/listinfo/gimp-user

Reply via email to